
/* */

@media (max-width: 480px)  {	 

    .warnhinweis {     max-width: 100vw; }
    .warnhinweis .modal-title  {    padding: 0.5rem ;   font-size: 18px; }
    .warnhinweis .modal-header,
    .warnhinweis .modal-body {    padding: 0.5rem     }
    .warnhinweis .modal-body .lead strong,
    .warnhinweis .modal-body p,
    .warnhinweis .modal-body p.lead { font-size: 12px; line-height: 16px; margin: 0 0 0.25rem 0; }

    .fondox-listview-fondsname.sticky {
        z-index: 2;
        position: fixed;
        top: 0;
        background: rgba(255,255,255,.95);
        box-shadow: 1px 1px 11px 2px rgba(0,0,0,.25);
        width: 100%;
        left: 0%;
        padding: 0.25rem 1rem 1rem!important;
    }
    span.fond-kaufen a i {
        height: 5px;
        display: block;
    }
    #c2324 > .container {
        padding: 0; 
    }
    .fondox-listview .reihe-berichte {
        border-top: 1px solid #EEE; 
        margin-top: 0.5em; 
        padding: 1em; 
    }
    .fondox-listview .col-md-12 {
        padding-left: 0; 
    }
    .fondox-listview-section  {
        padding: 0; 
    }
    .filter-section,
    .fondox-listview-header   {
        display: none; 
    }    
    .fondox-listview-item {
        padding: 1.25rem;
    }
    .navbar-default .container {
        max-width: 100% !important;
        width: 100% !important;
    }
    .user-links > li a, .navbar-language > li a {
        padding: 0.25em;
        font-size: 9px;
        white-space: nowrap;
    }
    #c1504 .ce-textpic {
        margin-left: 1rem; 
    }
    #footer .light-blue {
        padding: 15px 0;
    }
    .resume-date {
        text-align: left;
        height: auto !important;
        border-bottom: 1px solid #EEE;
        border-right: 0 !important;
        margin: 0rem 0 0.25rem 0;
        border-left: 3px solid #EEE;
        padding-left: 0.25rem;
    }
    .nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link {
        border-color: #eceeef #eceeef #ddd;
    }
    .nav-tabs {
        display: block; 
    }
    #c1504 > div > div > div > div > div > div {
        max-width: 96px; 
    }
    #page_1 .news-list-view h3, #page_1 .news-list-view .teaser {
        min-height: 1px; 
    }    
}

/* */


@media (max-width: 991px)  {	
    .fondox-listview .col-md-4 {
        padding-left: 0; 
    }
    .fondox-listview .col-md-1 {
        display: block; 
    }
    .flex-control-nav li a {
        width: 20px;
        height: 20px; 
    }
    .flex-control-nav li + li {
        margin-left: 1rem; 
    }
    #content .main {
        padding-bottom: 2rem; 
    }
    #c1492 {
        margin: 3rem 0 2rem;  
    }
    .navbar-user {
        display: block !important; 
    }
    .socialmedia {     
        display: none; 
    }    
    #c1504 > div > div > div > div > div > div {
        float: left;
        width: auto;
        height: auto;
        padding-bottom: 10px;
    }

}

/* */



@media (min-width: 992px) {    
    #c2327 > div    {  
        min-height: 155px; 
    }
    #c2275 > div   {  
        min-height: 283px; 
    }
    .main-content > .container,
    .main {
        padding: 50px 50px 50px;
    }
    .hero.jumbotron h3 {
        font-size: 48px;
    }
    .hero.jumbotron p,
    .hero.jumbotron h4 {
        font-size: 25px;
    }
    #page_1 .navbar-light .searchbar-toggler-icon {
        margin: 10px 0px 0 0px;
    }
}

@media (min-width: 992px)  and (max-width: 1310px) {
    .socialmedia {     
        margin: 0 0 0 0; 
    }

}
@media (min-width: 1311px)  and (max-width: 1630px) {	
    .socialmedia {     
        margin: -30px 0 0 0; 
    }
    .navbar-user { 
        width: 70%;  
    }
}

/* */


@media (max-width: 575px) {
    .navbar-brand {        margin-top: 0.5rem;    }
}


@media screen and (min-width: 768px) {
    .cc_container .cc_message {        line-height: 1.1em;         padding-bottom: 0.5rem;    }
}

@media (max-width: 767px)  {   
    .tab-content .news-list-item {        
        flex: 0 0 100% !important;        
        max-width: 100% !important;    
    }
    .fondox-listview .reihe-berichte .col-3 {
        padding: 0.5rem 0; 
    }    
    #c2345 {
        margin-top: 2rem; 
        margin-bottom:2rem !important; 
    }
}

@media screen and (min-width: 768px) {
    .cc_container .cc_message {        
        font-size: 0.8em;    
    }
    .download-label {
        display: none;         
    }
}


@media (min-width:1631px) and (max-width: 1820px) { 
    #nav-primary > nav.navbar-user.small.hidden-md-down.hidden-print > div > ul.nav.nav-inline.mb-1 {
        margin-right: 5rem;
    }
}

#nav-primary > nav.navbar-user.small.hidden-md-down.hidden-print > div {
    position: relative;
    top: 0.55rem;
}


@media (min-width: 768px)  {    }

@media (max-width: 991px) {

}
@media (min-width: 768px) and (max-width: 991px) { }
@media (min-width: 992px) and (max-width: 1199px){ }
@media (min-width: 1200px) {	}